package api

import (
	"context"
	"fmt"
	"testing"
)

func TestGetCrowdUsersById(t *testing.T) {
	client := createClientApi()

	response, err := client.CrowdApi.GetCrowdUsersById(context.Background(), 1)
	fmt.Println(response, err)
}
